Bug 56240 - newer shinonone font available
newer shinonone font available
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86-jpfonts (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-14 10:20 EST by MATSUURA Takanori
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 06:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MATSUURA Takanori 2001-11-14 10:20:01 EST
Description of Problem:
newer shinonone font available

Version-Release number of selected component (if applicable):
2.1-24

Now, shinonome fonts are maintained by /efont/ project. The latest version
of shinonome font is 0.9.6. Shinonome-12-1.0.9, shinonome16-1.0.4, and
k14goth-1.6.10 is OLDER than shinonome-0.9.6. Shinonome-0.9.6 includes all
of shinonome12, shinonome16, and kgoth14 and 18 bit fonts are now added.
Shinonome-0.9.6 is available from
http://openlab.ring.gr.jp/efont/dist/shinonome/

(Documents included in shinonome-0.9.6 is written in Japanese.)
Comment 1 Akira TAGOH 2001-11-28 05:43:01 EST
it was fixed in fonts-ja-8.0-1.

Note You need to log in before you can comment on or make changes to this bug.